{% extends '/communicationAlt_client/fr/email/notification/base.html.twig' %}
{% block body %}

<div style="background-color:transparent;">
    <div class="block-grid mixed-two-up"
         style="Margin: 0 auto; min-width: 320px; max-width: 640px; overflow-wrap: break-word; word-wrap: break-word; word-break: break-word; background-color: #f6f6f6;">
        <div style="border-collapse: collapse;display: table;width: 100%;background-color:#f6f6f6;">
             <table align="center" style="border-spacing:0;text-align:left;vertical-align:top;width:97%;margin-top:20px;margin-left:10px;font-family:Roboto, sans-serif;">
                <tr>
                    <td>
                        <p>Bonjour <b style="color:{{api_env('EMAILS_COLOR_PRIMARY')}}"> {{context.user.givenName|capitalize}} {{context.user.shortFamilyName|capitalize}}</b>.</p>
                    </td>
                </tr>
                <tr>
                    <td>
                        <p> Vous avez reçu un nouveau message : </p>
                    </td>
                </tr> 
                <tr>
                    <td>  
                        <p>{{ context.text | nl2br }}</p>
                    </td>
                </tr> 
                <tr>
                    <td>
                        <p>Vous pouvez répondre à ce message via la messagerie de <a href="{{ api_env('EMAILS_PLATFORM_URL') }}/utilisateur/messages">{{ api_env('EMAILS_PLATFORM_NAME') }} </a>en cliquant ici.</p>
                        <p><a href="{{ api_env('EMAILS_PLATFORM_URL') }}/utilisateur/messages">Cliquez ici pour répondre à cette demande de covoiturage via votre messagerie {{ api_env('EMAILS_PLATFORM_NAME') }}</a>.</p>
                    </td>    
                </tr>
                <tr>
                    <td>
                        <p>À bientôt sur  <a style="color:{{api_env('EMAILS_COLOR_PRIMARY')}}" href="{{api_env('EMAILS_PLATFORM_URL')}}">{{api_env('EMAILS_PLATFORM_NAME')}}</a>
                    </td>
                </tr>
            </table>
        </div>
    </div>
</div>    
{% endblock %}